
	#admin_top_search_res {
		top: 216px;
		position: absolute;
	}
	#rsrvme_hpba {
	    margin-top: 12px;
	}
	#rsrvme_hc_progress_dv {
		margin:0 8px 4px 8px;
	}
	a.rsrvme_hc_brute_show {
		position: relative;
		float: right;
		margin: 4px 8px 0 16px;
		color: #f00;
		border: solid 1px #ccc;
		padding: 4px 8px;
		background-color: #fff;
		font-size: 8pt;
		border-radius: 8px;
	}
	div.rsrvme_ol_wating_ops {
		padding: 4px;
		width: 1180px;
		white-space: normal;
		text-align: left;
	}
	table.rsrvme_hc_prices_tab {
		width:1180px;
	}
	div.not_found {
		padding: 16px;
	}
	div.month_min_prices {
	    clear: both;
	    margin-top: 8px;
	    margin-bottom: 32px;
	}
	div.month_min_prices h2 {
		font-weight: 400;
	    font-size: 18pt;
	    margin-bottom:8px;
	    margin-left: 16px;
		color: #002D70;
	}

	table.month_min_prices {
		border:solid 2px #ccc;
		border-radius: 8px;
		width:100%;
		margin: 16px 0 0 0;
	}
	
	table.month_min_prices tr {
		vertical-align:top;
	}
	table.month_min_prices tr.more {
		display:none;
	}
	table.month_min_prices tr.avg {
		background-color: #fffde4;
	}
	table.month_min_prices th {
		padding: 8px;
	}
	table.month_min_prices td {
		border-top:solid 1px #ccc;
		padding:6px;
	}
	table.month_min_prices td.dt {
		white-space:nowrap;
		font-size:12pt;
	}
	table.month_min_prices td.dt_sel {
		background-color:#D6F6D0;
		border: solid 1px #ccc;
		border-radius: 4px;
	}
	table.month_min_prices td.pr {
		white-space:nowrap;
		font-size:11pt;
		text-align:right;
	}
	table.month_min_prices td.pr span.lv {
		font-weight:bold;
		color: #E37708;
	}
	table.month_min_prices td.pr a.pr, table.month_min_prices td.pr span.pr {
		color:#003ABC;
		font-weight:normal;
		min-width: 44px;
		display: inline-block;
		
	}
	table.month_min_prices tr.avg span.pr {
		color:#2B9502;
	}
	table.month_min_prices td.pr a.avg_low {
		font-weight:normal;
		min-width: 44px;
		display: inline-block;
		color:#f00;
	}

	table.month_min_prices td.pr a.fn {
		display:block;
		font-weight:normal;
		text-align:center;
		color:#539FEC;
		font-size: 9pt;
	}
	
	.mmp {
		display: block;
		position: absolute;
		border: solid 1px #ccc;
		padding: 8px;
		border-radius: 8px;
		width: 1200px;
		background-color: #fff;
		left: 50%;
		margin-left: -600px;
		text-align: center;
		-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.75);
		box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.75);
		background-color:#FFFEE2;
		z-index:60000;
		padding:0;
	}
	.mmp_loading {
		margin:4px 12px 12px 12px;
		font-size:11pt;
	}
	a.mmp_more {
		display: inline-block;
		padding: 8px 16px;
		border: solid 2px #ccc;
		border-top: 0;
		border-radius: 0 0 8px 8px;
		background-color: #fffbde;
		font-size: 10pt;
		color: #444;
	}
	a.mmp_more:hover {
		padding: 10px 16px;
	}
	
	.rsrvme_hc_prices_tab td.rtype {
		min-width: 180px;
		font-size: 10pt;
	}
	.hotel_comments_tab { border:solid 1px #ccc; }
	.hotel_comments_tab td { padding: 2px 4px; border:solid 1px #ccc; }
	.hotel_comments_tab tr:hover { background-color:#f9f9ec; } 
	
	#rsrvme_he_top ul.olreserv h4 {
		margin: 6px 0 0 0;
		font-size: 12pt;
		position: relative;
		color: #0542d5;
		font-weight: 400;
	}
	#rsrvme_he_top ul.olreserv h4 b {
		font-size: 15pt;
	}
	
	div.mistakes {
		font-size:10pt;
	}
	
	div.search_links {
		text-align:center;
	}


<style>
	#header-featured.bg_he {
		height: 17em;
	}
	#rsrvme_he_top h2 {
		font-size: 20pt;
		display: block;
		-webkit-margin-before: 0;
		-webkit-margin-after: 0;
		-webkit-margin-start: 0;
		-webkit-margin-end: 0;
		width: auto;
		left: 0;
		position: relative;
		margin: 8px 0;
		color: #111;
		text-shadow: none;
		padding-top: 8px;
		padding: 0;
		font-weight: bold;
	}
	ul.nav_links {
		position: absolute;
		bottom: 4px;
		left: 0;
		right: 0;
		text-align: center;
		font-size: 11pt;
		font-weight: 200;
	}
	ul.nav_links li {
		display:inline-block;
		list-style-type:none;
		list-style-position:inside;
		margin:2px 6px;
	}
	#rsrvme_he_top div.location {
		margin:4px 0;
	    font-size: 11pt;
	    font-weight: 400;
	}
	#rsrvme_he_top div.location a {
		color:#c07715;
	}
	#rsrvme_he_top div.mp_room {
		font-size: 12pt;
		margin: 4px 0;
		position: absolute;
		bottom: 44px;
		left: 0;
		right: 0;
		text-align: center;
	}
	#rsrvme_he_top div.mp_room b {
		color:#f00;
	}
	#rsrvme_he_top div.top_rating {
	    font-size: 11pt;
	    margin: 4px 0;
	    padding: 2px;
	}
	#rsrvme_he_top h2.local_name {
	    font-size: 13pt;
	    color: #666;
	    text-align: center;
	    margin-top: -16px;
	    font-weight: 400;
	}
	
	#pro_link {
	    float: right;
	    font-size: 10pt;
	    font-weight: 400;
	    border: solid 1px #a5a386;
	    border-radius: 0 0 8px 8px;
	    margin-top: -47px;
	    margin-bottom: 4px;
	    padding: 8px;
	    background-color: #fffac4;
	    color: #253a03;
	}
	#pro_link input {
		width: 500px;
		font-size: 8pt;
		padding: 2px;
		margin-top: 2px;
	}

	
	#trr_mp_form {
	    background: #005bab;
	    border-radius: 16px 16px 0 0;
	    padding: 12px 24px;
	    border: solid 2px #aaa;
	    border-bottom: 0;
	}
	#trr_mp_form table {
		width:1140px;
	}
	#trr_mp_form table thead {
		color: #74b0e5;
		text-transform: uppercase;
	}
	#trr_mp_form table thead td {
	    font-size: 14pt;
	    font-weight: 400;
	    text-align:center;
	}
	#trr_mp_form table td {
		padding:4px;
	}
	#trr_mp_div {
		margin-bottom: 24px;
	}
	#trr_mp_div h3 {
	    margin: 8px 0 16px 16px;
	    text-align: center;
	    font-size: 1.4em;
	}
	#trr_mp_cd_chosen, #trr_mp_ac_chosen {
		font-size:12pt;
		font-weight: 400;
	}
	#trr_mp_cd_chosen a.chosen-single, #trr_mp_ac_chosen a.chosen-single {
		padding: 2px 2px 2px 10px;
	}
	#trr_mp_dp_f, #trr_mp_dp_t {
	    font-size: 12pt;
	    width: 94px;
	    margin:0;
	}
	#trr_mp_nts {
	    min-width: 180px;
	}
	#trr_mp_nts a {
	    padding: 1px;
	    text-align: center;
	    font-size: 11pt;
	}
	#trr_mp_age1, #trr_mp_age2, #trr_mp_age3 {
		padding: 4px;
		width: 32px;
		top: 2px;
		position: relative;
		font-size: 12pt;
	}
	
	
	
	#trr_mp_result {
	    border-radius: 0 0 16px 16px;
	    border: solid 2px #aaa;
	    border-top:0;
	}
	#trr_mp_result table.mp_tours {
		width:100%;
		border-spacing: 0;
	}
	#trr_mp_result table.mp_tours thead th.nts {
		padding:12px 6px;
		background-color:#004e92;
		color:#fff;
		margin:0;
		font-size:14pt;
	}
	#trr_mp_result table.mp_tours td.pr {
		padding:4px 2px;
		border-top:solid 1px #aaa;
		margin:0;
		text-align:center;
	}
	#trr_mp_result table.mp_tours td.dt {
	    font-size: 14pt;
	    padding: 8px;
	    word-wrap: normal;
	    text-align:left;
	    width:90px;
		border-top:solid 1px #aaa;
	}
	#trr_mp_result table.mp_tours tr.ln0 td.pr, #trr_mp_result table.mp_tours tr.ln0 td.dt {
		background-color:#eff2f4;
	}
	#trr_mp_result table.mp_tours td.pr a.pr {
		font-size:13pt;
	}
	#trr_mp_result table.mp_tours td.pr a.pr span.cur {
		font-size:9pt;
	}
	#trr_mp_result table.mp_tours td.pr a.fresh0 {
		color:#666;
	}
	#trr_mp_result table.mp_tours td.pr a.fn {
		font-size: 9pt;
		color: #999;
		display:block;
	}
	#trr_mp_result table.mp_tours td.pr a.avg_low {
		color:#f00;
		font-weight: 400;
		font-size: 13pt;
	}
	#trr_mp_result div.hb_search_query a.hb_hide_results {
		font-size:10pt;
	}
	table.rsrvme_hc_prices_tab {
		width:100%;
		font-size:10pt;
	}


		.vkontakte_link {
			position: relative;
			top: 3px;
			display:inline-block;
			margin:2px 8px 2px 4px;
			width: 16px;
			height: 16px;
			background-repeat: no-repeat;
			background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAACtVBMVEV2oc12oMx1n8t0nslznchxm8ZwmsVumMNslsFqlL9okrxmj7pkjbhii7VgibNeh7F2oMx2oMt1n8pznclynMdwmsVvmMNtl8Frlb9pkr1nkLtljrljjLZhibReh7FdhbB1n8t0n8pcha9bg610nslznchagqxYgatynMdxm8ZXf6lWfqhwmsVumMRTfKZTfKVvmMNslsFReaNReaNtlsFrlcBQeKFPd6BqlL9pk71Odp9NdJ5okrxnkLtLc5xLcpxmj7pljrhIcJpJcJpkjbdii7ZIb5hHbphhirRgibNGbpdGbZZfh7JdhrBFbJVEa5Rdha9bg65ZgatXf6lUfaZSeqRQeKJOdqBMdJ5LcpxJcJpIb5hGbZZFbJVEa5RDapNbhK5ZgqxXgKpVfadTe6VReaNPd6BNdZ5Lc5xKcZpIb5lHbpdFbJZEa5RDapNCaZJznchynMdwmsVumMNtlsFrlL9pkr1nkLtljrhjjLZgibReh7Fxm8ZvmcRslsFpk75mkLxljrpkjbhii7ZfiLNdhrBbhK54n8h8osl0m8SCpciSsM6Co8ZkjLZhibNqj7Zrj7ZiiLCtxd3s8vfJ2Ohulr+ov9j8/f7g6PBqkLh8nb/d5e7o7vSfts6Mrc709/r6+/2TsM6Hp8j7/P3l6/JrkLe5ytz////q7/R0lbdrlL7B0uTa5O6ov9bp7vSiudHz9vn5+vyUrcdReaNmj7t/ocXp7/X4+vz9/v7h6O9hhatOdqBljrmctdD3+fv8/f3o7fOzxNZVe6NgibNgiLKdtc/n7fPm7PJ2lrfBz96Tq8RZgqxskLSHpMF/nbxTeqNcgaeEn7yIor5piqxehrFXf6lUfKZQeaNOd6FPdqBMdJ5IcJpGbphGbpdZgatVfadTe6RReKJNdJ5LcpxJcZpIb5hGbZdhjgABAAAAcHRSTlMDNlRTU1NTU1NTU1NTVDQDOd349/f39/f39/f39/naNFr591Na+fdTWvn3U1r591Na+fdTWvn3U1r591Na+fdTWvn3U1r591Na+fdTWvn3Uzfa9vX19fX19fX19fX21zIDMU1MTExMTExMTExMTS8CJTwPGgAAAAFiS0dEp8C3KwMAAAAJcEhZcwAACxMAAAsTAQCanBgAAAEbSURBVBjTARAB7/4AAAECAwQFBgcICQoLDA0ODwAQERITFBUWFxgZGhscHR4fACAhcHFyc3R1dnd4eXp7IiMAJCV8fXN+f4CBgoOEhYYmJwAoKYeIiXWKi4yNjo+QkSorACwtkpOUlZaXmJmam5ydLi8AMDGen6ChoqOkpaanqKkyMwA0Naqrp6ytl66vsLGyszY3ADg5tLW2p7enuKCnubq7OjsAPD28g72+p6e/wJeXwcI+PwBAQXnDxMXGuMfIybijykJDAERFw3uGy8zNzs/Q0dLTRkcASEnUhsvV1tfY2drb3N1KSwBMTYbe1d/g4dni4+Tl5k5PAFBRUlNUVVZXWFlaW1xdXl8AYGFiY2RlZmdoaWprbG1ub0QAd1V9WAvSAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTAyLTE3VDE3OjU5OjQ2KzA4OjAwZyOKgQAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wMi0xN1QxNzo1OTo0NiswODowMBZ+Mj0AAAAASUVORK5CYII=);
		}
		
	div.ratings {
		height: 20px;
	}